CREATE TABLE ben_prtn_elig_prfl_f (
    PRTN_ELIG_PRFL_ID        NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    MNDTRY_FLAG              VARCHAR2(120)    NOT NULL,
    PRTN_ELIG_ID             NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ELIG_PRFL_TYPE_CD        VARCHAR2(120),
    COMPUTE_SCORE_FLAG       VARCHAR2(120)    NOT NULL,
    PRTN_ELIG_PRFL_ID        NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    MNDTRY_FLAG              VARCHAR2(120)    NOT NULL,
    PRTN_ELIG_ID             NUMBER(18, 0)    NOT NULL,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ELIG_PRFL_TYPE_CD        VARCHAR2(120),
    COMPUTE_SCORE_FLAG       VARCHAR2(120)    NOT NULL,
    CONSTRAINT pk_ben_prtn_elig_prfl_f PRIMARY KEY (PRTN_ELIG_PRFL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, PRTN_ELIG_PRFL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
